.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 20px;
}

.secton-hero {
  background-image: url('../images/image.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 11.25em;
  padding-bottom: 0;
  position: relative;
}

.secton-hero.is-sprzedaz {
  background-image: url('../images/image-min.png');
  padding-bottom: 6.25em;
}

.secton-hero.is-zakup {
  background-image: url('../images/image-min-1.png');
  padding-bottom: 6.25em;
}

.secton-hero.is-kontakt {
  background-image: url('../images/image.jpg');
  padding-bottom: 9.38em;
}

.secton-hero.is-onas {
  background-image: url('../images/image_4.png');
  padding-bottom: 5.63em;
}

.secton-hero.is-kategoria-nieruchomosci {
  background-image: url('../images/image_7.png');
  padding-bottom: 0;
}

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2em;
  padding-right: 2em;
}

.hero-bg {
  background-image: linear-gradient(0deg, #00221e45, #00221ee6);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.hero-title {
  color: #cbd4c2;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gloock, sans-serif;
  font-size: 5em;
  font-weight: 400;
  line-height: 1.4;
}

.hero-title.smaller {
  font-size: 3.75em;
}

.hero-title.smaller.is-onas-title {
  text-align: left;
  font-size: 2.5em;
  font-weight: 400;
  line-height: 1.3;
}

.body {
  font-family: Archivo, sans-serif;
}

.hero-rel {
  position: relative;
}

.hero-buttons {
  grid-column-gap: 1.88em;
  grid-row-gap: 1.88em;
  justify-content: center;
  align-items: flex-start;
  margin-top: 2.81em;
  display: flex;
}

.simple-btn {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background-color: #008b7a;
  border: 1px solid #008b7a;
  padding: .94em 1.88em;
  font-size: 1em;
  font-weight: 600;
  line-height: 1.4;
  text-decoration: none;
  transition: all .3s;
}

.simple-btn:hover {
  color: #008b7a;
  background-color: #fff;
  border-color: #fff;
}

.simple-btn.is-search-button {
  justify-content: center;
  align-items: center;
  height: 3.38em;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.simple-btn.is-search-button:hover, .simple-btn.is-cta:hover {
  border-color: #008b7a;
}

.simple-btn.is-cta.is-send {
  text-align: center;
  width: 100%;
}

.simple-btn.is-bigger {
  width: 100%;
  height: 3.38em;
}

.simple-btn.is-bigger:hover {
  border-color: #008b7a;
}

.btn-flex {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.btn-flex.fl-full {
  justify-content: space-between;
}

.btn-flex.centered {
  justify-content: center;
  align-items: center;
}

.btn-text.is-18 {
  font-size: 1.13em;
  font-weight: 600;
}

.wyszukiwarka-content {
  background-color: #fff;
  border: 0 solid #cbd4c2;
  margin-top: 7.5em;
  padding: 1.88em 2.5em;
}

.wyszukiwarka-content.less-top {
  margin-top: 3.75em;
}

.form {
  background-color: #fff;
}

.form-flex-items {
  grid-column-gap: 1.2em;
  grid-row-gap: 1.2em;
  justify-content: space-between;
  display: flex;
}

.form-flex-items.is-subpage {
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  flex-flow: wrap;
}

.form-flex-item {
  width: 35%;
  position: relative;
}

.form-flex-item.smaller {
  width: 20%;
}

.form-flex-item.is33 {
  width: 32%;
}

.form-flex-item.is50 {
  width: 49%;
}

.f-select {
  color: #000c;
  letter-spacing: -.176px;
  background-color: #fff;
  border: 1px solid #cbd4c2;
  height: 3.38em;
  margin-bottom: 0;
  font-size: 1em;
  font-weight: 500;
  line-height: 1.5;
}

.f-select.is-s-select {
  color: #5e5e5e;
}

.select-bg {
  position: absolute;
  top: 1em;
  right: .94em;
}

.f-input {
  color: #000c;
  letter-spacing: -.176px;
  background-color: #fff;
  border: 1px solid #cbd4c2;
  height: 3.38em;
  margin-bottom: 0;
  font-size: 1em;
  font-weight: 500;
  line-height: 1.5;
}

.f-input::placeholder {
  color: #000c;
}

.code-embed {
  margin-top: 0;
  position: relative;
  top: 2px;
}

.form-block {
  margin-bottom: 0;
}

.section-oferty {
  padding-top: 1.88em;
  padding-bottom: 7.5em;
}

.section-oferty.withbg {
  background-color: #f2f5ef99;
  padding-bottom: 4em;
}

.sec-small-title {
  color: #1e1e1e;
  font-size: 1.13em;
  font-weight: 600;
  line-height: 1.56;
}

.slider-oferty {
  margin-top: 1.25em;
  margin-left: -1%;
  margin-right: -1%;
}

.slider-nav-with-title {
  justify-content: space-between;
  display: flex;
}

.slider-cs-nav {
  grid-column-gap: .31em;
  grid-row-gap: .31em;
  display: flex;
}

.sing-oferta-item {
  color: #1e1e1e;
  border: 1px solid #a7b19e;
  width: 31.33%;
  margin-left: 1%;
  margin-right: 1%;
  text-decoration: none;
}

.sing-oferta-item.oferta-wyrozniona {
  color: #008b7a;
  border-width: 2px;
  border-color: #008b7a;
}

.sing-oferta-item.is-full {
  border-color: #0000;
  width: 100%;
  margin-bottom: 3.75em;
  margin-left: 0;
  margin-right: 0%;
  display: flex;
}

.sing-oferta-item.is-full.oferta-wyrozniona {
  border-color: #008b7a;
}

.oferta-img {
  height: 15em;
  position: relative;
}

.oferta-img.is-alt {
  width: 32%;
  height: auto;
  min-height: 20em;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.oferta-details {
  padding: 1.25em;
}

.oferta-details.is-alt {
  background-color: #fff;
  width: 68%;
  padding: 2.5em 2.5em 2.5em 3.13em;
}

.oferta-title {
  color: #1e1e1e;
  font-size: 1.13em;
  font-weight: 600;
  line-height: 1.66;
}

.oferta-title.bigger {
  font-size: 1.75em;
}

.oferta-typ {
  color: #1e1e1e;
  font-size: .88em;
  font-weight: 500;
  line-height: 1.7;
}

.oferta-typ.is-alt-desc {
  font-size: 1em;
}

.oferta-icons {
  width: 50%;
  margin-top: 0;
}

.of-icon {
  grid-column-gap: .44em;
  grid-row-gap: .44em;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: .25em;
  display: flex;
}

.of-icon-text {
  color: #1e1e1e;
  font-size: .88em;
  font-weight: 500;
  line-height: 1.5;
}

.of-icons-flex {
  margin-top: 1.25em;
  display: flex;
}

.of-icons-flex.is-alt {
  justify-content: space-between;
  align-items: center;
}

.of-price {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  width: 50%;
  display: flex;
}

.price-text {
  color: #1e1e1e;
  text-align: right;
  font-size: .88em;
  font-weight: 500;
  line-height: 1.5;
}

.price-value {
  text-align: right;
  margin-top: .19em;
  font-size: 1.13em;
  font-weight: 600;
  line-height: 1.6;
}

.wyroznione-info {
  color: #fff;
  text-transform: uppercase;
  background-color: #008b7a;
  padding: .63em;
  font-size: .88em;
  font-weight: 700;
  position: absolute;
  top: 0;
  left: 0;
}

.section-najnowsze {
  margin-top: 1.88em;
}

.section-dlaczego {
  background-color: #f2f5ef99;
  padding-top: 7.5em;
  padding-bottom: 10em;
}

.section-dlaczego.less {
  padding-top: 4.69em;
  padding-bottom: 4.69em;
}

.dlaczego-title {
  color: #1e1e1e;
  text-align: center;
  font-family: Gloock, sans-serif;
  font-size: 3.75em;
  line-height: 1.5;
}

.dlaczego-items {
  grid-column-gap: 0em;
  grid-row-gap: 5em;
  flex-flow: wrap;
  justify-content: space-between;
  max-width: 66.69em;
  margin-top: 5em;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.dlaczego-item {
  width: 48%;
  display: flex;
}

.dlaczego-item.smaller {
  grid-column-gap: .94em;
  grid-row-gap: .94em;
  flex-flow: column;
  width: 23%;
  margin-left: 1%;
  margin-right: 1%;
}

.dl-icon {
  flex: none;
  width: 6em;
}

.dl-title {
  color: #1e1e1e;
  font-size: 1.13em;
  font-weight: 600;
  line-height: 1.5;
}

.dl-title.with-space {
  margin-bottom: .75em;
}

.dl-text {
  color: #1e1e1e;
  margin-top: .19em;
  font-size: 1em;
  line-height: 1.6;
}

.section-cta {
  background-image: url('../images/Frame-569.png');
  background-position: 0 0;
  background-size: auto;
  padding-top: 7.5em;
  padding-bottom: 7.5em;
  position: relative;
}

.cta-flex {
  justify-content: space-between;
  display: flex;
}

.cta-flex-item {
  background-color: #fff;
  width: 48%;
  padding: 3.75em 3.13em;
  display: flex;
}

.cta-inner-left {
  padding-right: 3.13em;
}

.cta-inner-title {
  color: #1e1e1e;
  font-family: Gloock, sans-serif;
  font-size: 2em;
  line-height: 1.4;
}

.span-color {
  color: #008b7a;
}

.cta-inner-text {
  color: #1e1e1e;
  margin-top: .9em;
  font-size: 1em;
  line-height: 1.5;
}

.cta-button {
  margin-top: 4.06em;
}

.cta-inner-right {
  flex: none;
}

.section-opinie {
  padding-top: 7.5em;
  padding-bottom: 7.5em;
}

.opinie-klientow-slider {
  width: 100%;
  margin-top: 5em;
  margin-left: -1%;
  margin-right: -1%;
  display: flex;
}

.sopinia {
  border: 1px solid #cbd4c2;
  width: 31.33%;
  margin: 1%;
  padding: 2.5em;
}

.opinia-top-info {
  grid-column-gap: 2.5em;
  grid-row-gap: 2.5em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.opinia-img {
  border-radius: 100%;
  width: 5em;
  height: 5em;
  overflow: hidden;
}

.opinia-stars {
  grid-column-gap: .13em;
  grid-row-gap: .13em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.opinia-content {
  margin-top: 2.5em;
}

.opinia-text {
  color: #1e1e1e;
  font-size: 1em;
  line-height: 1.5;
}

.opinia-podpis {
  color: #1e1e1e;
  margin-top: 1.2em;
  font-size: 1em;
  font-weight: 600;
}

.opinie-slider-nav {
  grid-column-gap: .31em;
  grid-row-gap: .31em;
  justify-content: center;
  align-items: center;
  margin-top: 2.19em;
  display: flex;
}

.op-nav-item {
  background-color: #d9d9d9;
  width: 3.75em;
  height: .25em;
  transition: all .3s;
}

.op-nav-item.active {
  background-color: #008b7a;
}

.section-kontakt {
  aspect-ratio: auto;
  object-fit: fill;
  position: relative;
}

.kontakt-box {
  display: flex;
  position: relative;
}

.kontakt-col {
  width: 50%;
}

.kontakt-col.with-bg {
  background-color: #00221e;
}

.image-2 {
  width: 100%;
  height: 100%;
}

.kdetail {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 5em 6.25em;
  display: flex;
}

.ktitle {
  color: #cbd4c2;
  text-align: center;
  margin-bottom: 1.56em;
  font-family: Gloock, sans-serif;
  font-size: 2em;
  line-height: 1.5;
}

.kontakt-call-link {
  color: #cbd4c2;
  border: 1px solid #cbd4c2;
  width: 100%;
  margin-bottom: 1em;
  padding: .94em 1.25em;
  text-decoration: none;
  transition: all .3s;
}

.kontakt-call-link:hover {
  color: #008b7a;
  background-color: #cbd4c2;
}

.is-code {
  position: relative;
  top: 3px;
}

.image-3 {
  margin-bottom: 1em;
}

.footer {
  background-color: #f2f5ef99;
  padding-top: 6em;
}

.footer-flex {
  padding-bottom: 3.75em;
  display: flex;
}

.footer-col {
  width: 25%;
}

.footer-col.bigger {
  width: 33%;
}

.footer-logo {
  color: #1e1e1e;
  margin-bottom: 2.1em;
}

.footer-text {
  color: #1e1e1e;
  max-width: 21em;
  font-size: .88em;
  line-height: 1.7;
}

.footer-col-title {
  color: #1e1e1e;
  letter-spacing: 3.6px;
  text-transform: uppercase;
  font-size: 1.13em;
  font-weight: 600;
  line-height: 1.5;
}

.footer-col-content {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  margin-top: 2.5em;
  display: flex;
}

.footer-link {
  color: #1e1e1e;
  font-size: 1.13em;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
  transition: all .3s;
}

.footer-link:hover {
  color: #008b7a;
}

.footer-link-flex {
  grid-column-gap: .31em;
  grid-row-gap: .31em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.code-embed-2, .code-embed-3 {
  height: 1.5em;
}

.footer-small-link {
  color: #1e1e1e;
  font-size: 1em;
  line-height: 1.5;
  text-decoration: none;
  transition: all .3s;
  display: block;
}

.footer-small-link:hover {
  color: #008b7a;
}

.footer-small-link.is-cs-nav {
  letter-spacing: 3.2px;
  text-transform: uppercase;
}

.footer-copy {
  background-color: #fff;
}

.copy-flex {
  justify-content: space-between;
  padding-top: .5em;
  padding-bottom: .5em;
  display: flex;
}

.copy-text {
  color: #1e1e1e;
  font-size: .88em;
  line-height: 1.5;
}

.link {
  color: #1e1e1e;
  text-decoration: none;
}

.kontakt-bg {
  background-color: #f2f5ef;
  width: 100%;
  height: 50%;
  position: absolute;
  bottom: 0;
  left: 0;
}

.hero-subtitle {
  color: #cbd4c2;
  text-align: center;
  margin-top: .63em;
  font-family: Gloock, sans-serif;
  font-size: 1.5em;
  line-height: 1.5;
}

.cs-sp-form {
  background-color: #fff;
  max-width: 44.38em;
  margin-top: 3.75em;
  margin-left: auto;
  margin-right: auto;
  padding: 2.5em 3.75em;
}

.cs-form-title {
  color: #000;
  text-align: center;
  font-family: Gloock, sans-serif;
  font-size: 2em;
  line-height: 1.4;
}

.cs-form-title.is-kwb-main-title {
  text-align: left;
}

.cs-form-subtitle {
  color: #000;
  text-align: center;
  margin-top: .4em;
  font-size: 1em;
  line-height: 1.51;
}

.is-form {
  margin-top: 1.56em;
}

.is-form-flex-item {
  width: 49%;
  position: relative;
}

.is-form-flex-item.is-full {
  width: 100%;
  position: relative;
}

.form-flex {
  justify-content: space-between;
  margin-bottom: 1.25em;
  display: flex;
}

.is-simple-text-input {
  color: #000;
  background-color: #fff;
  border: 1px solid #cbd4c2;
  height: 3.38em;
  margin-bottom: 0;
  padding: 0 1.25em 0;
  font-size: 1em;
  font-weight: 500;
  line-height: 1.4;
}

.is-simple-text-input::placeholder {
  color: #5e5e5e;
}

.is-simple-text-input.is-textarea {
  height: 7.5em;
  padding-top: .75em;
}

.is-after-input {
  color: #000c;
  font-size: 1em;
  font-weight: 500;
  position: absolute;
  top: 1.1em;
  right: .75em;
}

.form-zgoda {
  color: #1e1e1e;
  font-size: .88em;
  font-weight: 500;
}

.form-button {
  margin-top: 1.88em;
}

.is-send-button {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background-color: #008b7a;
  border: 1px solid #008b7a;
  width: 100%;
  height: 3.38em;
  font-size: 1em;
  font-weight: 600;
  line-height: 1.5;
  transition: all .3s;
}

.is-send-button:hover {
  color: #008b7a;
  background-color: #fff;
}

.section-proces {
  padding-top: 7.5em;
  padding-bottom: 4em;
}

.proces-flex {
  flex-flow: wrap;
  margin-top: 4.69em;
  display: flex;
}

.proces-item {
  border: 1px solid #cbd4c2;
  width: 31.33%;
  margin: 1%;
  padding: 1.5em 2.5em;
}

.proces-item-title {
  color: #1e1e1e;
  font-family: Gloock, sans-serif;
  font-size: 1.5em;
  line-height: 1.5;
}

.proces-item-text {
  color: #1e1e1e;
  margin-top: .31em;
  font-size: 1em;
  line-height: 1.5;
}

.section-kontakt-details {
  background-color: #f2f5ef99;
}

.kontakt-white-box {
  background-color: #fff;
  max-width: 73.13em;
  margin-top: -6.25em;
  margin-left: auto;
  margin-right: auto;
  padding: 3.75em 3.75em 3.3em;
  position: relative;
}

.kwb-flex {
  display: flex;
}

.kwb-col {
  width: 50%;
}

.is-phone-img {
  position: absolute;
  top: .9em;
  right: 1.38em;
}

.kwb-form-title {
  color: #1e1e1e;
  text-align: right;
  font-size: 1.25em;
  font-weight: 500;
  line-height: 1.5;
}

.kwb-form-title.left {
  text-align: left;
}

.kwb-content {
  margin-top: 1.56em;
}

.kwb-links {
  grid-column-gap: 1.25em;
  grid-row-gap: 1.25em;
  flex-flow: column;
  margin-top: 2.7em;
  display: flex;
}

.kwb-links.less {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  margin-top: 1.5em;
}

.kwb-link {
  color: #1e1e1e;
  font-size: 1.13em;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
  transition: all .3s;
}

.kwb-link:hover {
  color: #008b7a;
}

.kwb-link-text {
  font-weight: 500;
}

.kwb-link-text.is-addres-title {
  color: #1e1e1e;
  font-size: 1.13em;
  line-height: 1.5;
}

.kwb-link-text.bigger {
  color: #1e1e1e;
  font-size: 1.25em;
  line-height: 1.5;
}

.wh-smaller {
  font-size: .8em;
}

.kwb-adres {
  grid-column-gap: .31em;
  grid-row-gap: .31em;
  margin-top: 3.75em;
  display: flex;
}

.adres-details {
  margin-top: .13em;
}

.adres-text {
  color: #1e1e1e;
  font-size: 1.13em;
  line-height: 1.6;
}

.kwb-mapa {
  margin-top: 3.75em;
}

.mapa-iframe {
  margin-top: 1.88em;
}

.section-nas {
  background-color: #f2f5ef99;
  padding-bottom: 6em;
}

.hero-cs-col {
  width: 50%;
}

.div-max-width {
  max-width: 25.62em;
  margin-left: auto;
  margin-right: auto;
}

.onas-cs-flex {
  display: flex;
}

.onas-col {
  width: 50%;
  position: relative;
}

.onas-col.onc-padding {
  padding-top: 5em;
  padding-bottom: 5em;
}

.onas-sim-text {
  color: #1e1e1e;
  font-size: 1.13em;
  line-height: 1.7;
}

.onas-cs-img {
  background-color: #fff;
  margin-top: 0;
  padding: 3.13em;
  position: absolute;
  top: auto;
  bottom: 0;
}

.image-4 {
  width: 100%;
  height: 100%;
}

.section-zespol {
  padding-top: 7.5em;
  padding-bottom: 6em;
}

.zespol-flex {
  flex-flow: wrap;
  margin-top: 5em;
  margin-left: -1%;
  margin-right: -1%;
  display: flex;
}

.zespol-single-item {
  border: 1px solid #cbd4c2;
  width: 31.33%;
  margin: 2% 1%;
  padding: 2.5em;
  transition: all .3s;
}

.zespol-single-item:hover {
  border-color: #008b7a;
}

.zespol-s-img {
  height: 20.63em;
}

.image-5 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.zespol-item-details {
  padding-top: 1.25em;
}

.osoba-name {
  color: #1e1e1e;
  font-size: 1.25em;
  font-weight: 600;
  line-height: 1.7;
}

.os-stanowisko {
  color: #1e1e1e;
  font-size: 1.13em;
  line-height: 1.5;
}

.os-desc {
  color: #1e1e1e;
  margin-top: .9em;
  font-size: 1em;
  line-height: 1.7;
}

.osoba-icons {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-top: 1.88em;
  display: flex;
}

.os-icon {
  color: #008b7a;
  transition: all .3s;
}

.os-icon:hover {
  color: #1e1e1e;
}

.code-embed-4 {
  width: 2em;
  height: 2em;
}

.navbar {
  background-color: #0000;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
}

.navbar.is-on-single-offer {
  background-color: #00221e;
}

.navbar-flex {
  justify-content: space-between;
  align-items: center;
  padding-top: 1.88em;
  padding-bottom: 1.88em;
  display: flex;
}

.image-6 {
  width: 15.19em;
}

.nav-item {
  color: #cbd4c2;
  letter-spacing: 3.2px;
  text-transform: uppercase;
  padding: .63em 0;
  font-size: 1em;
  font-weight: 600;
  line-height: 1.5;
  transition: all .3s;
}

.nav-inner-flex {
  grid-column-gap: 2.5em;
  grid-row-gap: 2.5em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav-top-contact {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav-contact-button {
  color: #cbd4c2;
  letter-spacing: 2px;
  text-transform: uppercase;
  border: 1px solid #cbd4c2;
  padding: .63em .94em;
  font-size: 1.25em;
  font-weight: 600;
  line-height: 1.5;
  text-decoration: none;
  transition: all .3s;
}

.nav-contact-button:hover {
  color: #fff;
  background-color: #cbd4c2;
}

.nav-contact-button.mob-hidden {
  display: none;
}

.nav-c-flex {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.code-embed-5 {
  width: 1.5em;
  height: 1.5em;
  position: relative;
  top: 1px;
}

.dropdown-toggle {
  grid-column-gap: .31em;
  grid-row-gap: .31em;
  color: #cbd4c2;
  letter-spacing: 3.2px;
  text-transform: uppercase;
  justify-content: flex-start;
  align-items: center;
  padding: .63em 0;
  font-size: 1em;
  font-weight: 600;
  transition: all .3s;
  display: flex;
}

.image-7 {
  width: 1.5em;
  height: 1.5em;
}

.dropdown-list {
  background-color: #ddd;
}

.dropdown-list.w--open {
  background-color: #cbd4c2;
}

.dop-item {
  color: #1e1e1e;
  text-transform: uppercase;
  border-bottom: 1px solid #17282470;
  padding-top: .7em;
  padding-bottom: .6em;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5;
  transition: all .3s;
}

.dop-item:hover {
  color: #fff;
  background-color: #00221e;
}

.section-single-offer-content {
  background-color: #f2f5ef99;
  padding-top: 10em;
  padding-bottom: 2.5em;
}

.single-offer-flex {
  margin-bottom: 2em;
  display: flex;
}

.sof-col-bigger {
  width: 60%;
}

.sof-col-smaller {
  width: 40%;
  padding-left: 1.88em;
}

.offer-contact-person {
  background-color: #fff;
  padding: 2.5em;
}

.of-contact-flex {
  justify-content: space-between;
  display: flex;
}

.of-c-img {
  width: 6.88em;
  height: 8.13em;
}

.image-8 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.ofc-title {
  color: #008b7a;
  text-transform: uppercase;
  font-size: 1.25em;
  font-weight: 600;
  line-height: 1.2;
}

.ofc-imie {
  color: #1e1e1e;
  margin-top: 7px;
  margin-bottom: 7px;
  font-size: 1em;
  font-weight: 600;
  line-height: 1.5;
}

.ofc-podpis {
  color: #1e1e1e;
  font-size: .88em;
  line-height: 1.7;
}

.ofc-sepc-tex {
  color: #1e1e1e;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: .88em;
  line-height: 1.7;
}

.sof-details {
  background-color: #fff;
  padding: 40px 2.5em 2.5em;
}

.sof-details-title {
  color: #1e1e1e;
  font-size: 1.25em;
  font-weight: 600;
  line-height: 1.5;
}

.sof-details-flex {
  margin-top: 1.88em;
}

.sof-single-details {
  border-bottom: 1px solid #cbd4c2;
  justify-content: space-between;
  padding-top: .94em;
  padding-bottom: .94em;
  display: flex;
}

.sd-text {
  color: #1e1e1e;
  font-size: .88em;
  line-height: 1.7;
}

.d50 {
  text-align: right;
  width: 40%;
}

.d60 {
  width: 60%;
}

.section-podobne {
  background-color: #f2f5ef99;
  padding-top: 1.88em;
  padding-bottom: 2em;
}

.is-related-cs-div, .soffer-main-details {
  background-color: #fff;
  padding: 2.5em;
}

.offer-main-title {
  color: #1e1e1e;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25em;
  font-weight: 600;
  line-height: 1.5;
}

.main-offer-icons {
  grid-column-gap: 2.19em;
  grid-row-gap: 2.19em;
  border-bottom: 1px solid #cbd4c2;
  flex-flow: row;
  width: 100%;
  margin-top: .94em;
  padding-bottom: 1.88em;
  display: flex;
}

.main-offer-price {
  justify-content: space-between;
  padding-top: 1.88em;
  display: flex;
}

.offer-price-current {
  grid-column-gap: .94em;
  grid-row-gap: .94em;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.is-price-info {
  color: #1e1e1e;
  font-size: .88em;
  font-weight: 500;
  line-height: 1.7;
}

.is-price-big {
  color: #008b7a;
  font-size: 1.75em;
  font-weight: 600;
  line-height: 1.1;
}

.is-price-big.is-old {
  color: #a7b19e;
  text-decoration: line-through;
}

.offer-price-old {
  grid-column-gap: .94em;
  grid-row-gap: .94em;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.soffer-main-desc {
  background-color: #fff;
  margin-top: 2em;
  padding: 2.5em;
}

.opis-oferty-r {
  margin-top: 1.88em;
}

.rich-text-block {
  color: #1e1e1e;
  font-size: 1em;
  line-height: 1.8;
}

.rich-text-block ul, .rich-text-block ol {
  padding-left: 20px;
}

.soffer-details {
  background-color: #fff;
  margin-top: 2em;
  padding: 2.5em 2.5em 2em;
}

.dodatkowe-info-flex {
  grid-row-gap: 1.88em;
  flex-flow: wrap;
  justify-content: flex-start;
  margin-top: 1.88em;
  display: flex;
}

.dodatkowe-item {
  grid-column-gap: .8em;
  grid-row-gap: .8em;
  justify-content: flex-start;
  align-items: flex-start;
  width: 33.33%;
  margin-bottom: 0;
  display: flex;
}

.image-9 {
  width: 1.5em;
}

.dod-text {
  color: #1e1e1e;
  font-size: 1em;
  font-weight: 500;
  line-height: 1.5;
}

.info-tresc {
  color: #869279;
  margin-top: 30px;
  font-size: .88em;
  line-height: 1.5;
}

.offer-gallery {
  height: 100%;
  display: flex;
}

.offe-gallery-big {
  width: 75%;
  padding-right: 1.88em;
}

.off-gallery-item-big {
  width: 100%;
  height: 100%;
}

.image-10 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.of-gallery-smaller {
  grid-column-gap: 1.88em;
  grid-row-gap: 1.88em;
  flex-flow: column;
  display: flex;
}

.of-gallery-right {
  width: 25%;
}

.of-gallery-smaller-item {
  height: 8.75em;
}

.image-11 {
  width: 100%;
  height: 100%;
}

.is-last-gallery-item {
  height: 8.75em;
  margin-top: 1.88em;
  position: relative;
}

.last-gallery-item-bg {
  color: #fff;
  background-color: #00000085;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-size: 1.5em;
  font-weight: 800;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
}

.popup-contact {
  z-index: 99999;
  background-color: #ffffffe0;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
}

.pop-contact-inner {
  background-color: #fff;
  max-width: 43.75em;
  padding: 2.5em;
  position: relative;
}

.cs-close-popup {
  position: absolute;
  top: .94em;
  right: .94em;
}

.image-12 {
  width: 1.4em;
}

.is-cs-form-flex {
  width: 32%;
  margin-top: 1.25em;
}

.cs-form-flex-label {
  color: #1e1e1e;
  font-size: 1em;
  font-weight: 500;
  line-height: 1.5;
}

.fom-fl-full {
  justify-content: space-between;
  width: 100%;
  margin-top: 10px;
  display: flex;
}

.is-search-33 {
  width: 32%;
  margin-top: 1.88em;
  margin-left: auto;
}

.is-oferty-alt {
  margin-top: 1.25em;
  margin-left: 0%;
  margin-right: 0%;
}

.oferta-icons-full {
  grid-column-gap: 2.5em;
  grid-row-gap: 2.5em;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: .7em;
  margin-bottom: 1.5em;
  display: flex;
}

.cs-button-check {
  color: #1e1e1e;
  text-align: center;
  text-transform: uppercase;
  border: 1px solid #cbd4c2;
  justify-content: center;
  align-items: center;
  height: 3.38em;
  padding-left: 2.5em;
  padding-right: 2.5em;
  font-size: 1em;
  font-weight: 600;
  transition: all .3s;
  display: flex;
}

.cs-button-check:hover {
  color: #fff;
  background-color: #008b7a;
  border-color: #008b7a;
}

.oferty-pagincja {
  grid-column-gap: .94em;
  grid-row-gap: .94em;
  justify-content: center;
  align-items: center;
  display: flex;
}

.paginacja-numer {
  color: #1e1e1e;
  background-color: #fff;
  border: 1px solid #cbd4c2;
  justify-content: center;
  align-items: center;
  width: 5.63em;
  height: 3.38em;
  font-size: 1.25em;
  font-weight: 600;
  line-height: 1.5;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.paginacja-numer:hover, .paginacja-numer.current {
  color: #fff;
  background-color: #008b7a;
  border-color: #008b7a;
}

@media screen and (max-width: 991px) {
  .hero-title {
    font-size: 3.6em;
    line-height: 1.2;
  }

  .hero-title.smaller {
    font-size: 3em;
  }

  .simple-btn {
    padding: .7em 1.5em;
  }

  .wyszukiwarka-content.less-top {
    padding-left: 2em;
    padding-right: 2em;
  }

  .form-flex-items {
    flex-flow: wrap;
  }

  .form-flex-item {
    width: 48%;
  }

  .form-flex-item.smaller {
    width: 33%;
  }

  .select-bg {
    right: .4em;
  }

  .section-oferty {
    padding-bottom: 5em;
  }

  .oferta-img.is-alt {
    width: 40%;
  }

  .oferta-details.is-alt {
    padding-left: 2em;
  }

  .oferta-typ.is-alt-desc {
    font-size: .9em;
  }

  .of-icons-flex.is-alt {
    flex-flow: wrap;
  }

  .section-dlaczego {
    padding-top: 4em;
    padding-bottom: 7em;
  }

  .dlaczego-title {
    font-size: 3em;
  }

  .dl-icon {
    width: 5em;
  }

  .dl-title {
    font-size: 1.1em;
  }

  .dl-text {
    font-size: .9em;
  }

  .section-cta {
    padding-top: 6em;
    padding-bottom: 6em;
  }

  .cta-flex {
    grid-column-gap: 1.88em;
    grid-row-gap: 1.88em;
    flex-flow: wrap;
  }

  .cta-flex-item {
    width: 100%;
  }

  .section-opinie {
    padding-top: 5em;
    padding-bottom: 5em;
  }

  .opinia-top-info {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
  }

  .opinia-img {
    flex: none;
  }

  .kdetail {
    padding: 3em;
  }

  .ktitle {
    font-size: 1.8em;
    line-height: 1.3;
  }

  .footer {
    padding-top: 4em;
  }

  .footer-flex {
    grid-row-gap: 2em;
    flex-flow: wrap;
  }

  .footer-col, .footer-col.bigger {
    width: 50%;
  }

  .cs-form-title.is-kwb-main-title {
    font-size: 1.9em;
  }

  .section-proces {
    padding-top: 4em;
  }

  .proces-item {
    width: 48%;
  }

  .kontakt-white-box {
    padding-left: 2em;
    padding-right: 2em;
  }

  .adres-text {
    font-size: 1.1em;
  }

  .section-nas {
    padding-bottom: .25em;
  }

  .hero-cs-col {
    width: 100%;
  }

  .div-max-width {
    max-width: 100%;
  }

  .onas-col {
    padding-top: 5em;
    padding-bottom: 5em;
  }

  .onas-sim-text {
    padding-right: 1.56em;
  }

  .onas-cs-img {
    margin-top: auto;
    position: static;
  }

  .zespol-single-item {
    width: 48%;
  }

  .zespol-s-img {
    height: 15em;
  }

  .osoba-name {
    font-size: 1.2em;
  }

  .os-desc {
    font-size: .9em;
  }

  .nav-inner-flex {
    grid-column-gap: 1.1em;
    grid-row-gap: 1.1em;
    flex-flow: column;
    padding-top: 8.75em;
  }

  .nav-top-contact {
    z-index: 9;
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    position: relative;
  }

  .nav-contact-button {
    font-size: 1em;
  }

  .nav-contact-button.mob-hidden {
    display: flex;
  }

  .nav-contact-button.mob-visible {
    display: none;
  }

  .single-offer-flex {
    flex-flow: wrap;
  }

  .sof-col-bigger {
    width: 100%;
  }

  .sof-col-smaller {
    width: 100%;
    margin-top: 1.25em;
    padding-left: 0;
  }

  .sof-col-smaller.first {
    order: -1;
    margin-top: 0;
    margin-bottom: 1.7em;
  }

  .dodatkowe-item {
    width: 48%;
  }

  .oferta-icons-full {
    grid-column-gap: 2em;
    grid-row-gap: .8em;
    flex-flow: wrap;
  }

  .cs-button-check {
    width: 100%;
    margin-top: 1.5em;
  }

  .paginacja-numer {
    width: 3em;
    height: 2.5em;
  }

  .lottie-animation {
    width: 1.56em;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #00221e;
    width: 100%;
    height: 100vh;
  }

  .brand {
    z-index: 9;
  }
}

@media screen and (max-width: 767px) {
  .hero-title {
    font-size: 3em;
    line-height: 1.1;
  }

  .hero-buttons {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-flow: wrap;
  }

  .simple-btn {
    text-align: center;
    width: 100%;
  }

  .simple-btn.is-search-button:hover {
    border-color: #008b7a;
  }

  .btn-flex {
    text-align: center;
    justify-content: center;
    align-items: center;
  }

  .wyszukiwarka-content {
    margin-top: 3em;
  }

  .form-flex-item {
    width: 100%;
  }

  .form-flex-item.smaller {
    width: 47%;
  }

  .form-flex-item.is33 {
    width: 100%;
    margin-bottom: .94em;
  }

  .sing-oferta-item.is-full {
    flex-flow: wrap;
  }

  .oferta-img.is-alt {
    width: 100%;
    min-height: 17em;
  }

  .oferta-details.is-alt {
    width: 100%;
    padding-top: 1.4em;
    padding-bottom: 2em;
  }

  .oferta-title.bigger {
    font-size: 1.6em;
    line-height: 1.3;
  }

  .dlaczego-title {
    font-size: 2.5em;
  }

  .dlaczego-items {
    grid-row-gap: 3em;
    margin-top: 4em;
  }

  .dlaczego-item {
    width: 100%;
  }

  .dlaczego-item.smaller {
    width: 48%;
  }

  .cta-flex-item {
    padding: 2em;
    position: relative;
  }

  .cta-inner-left {
    padding-right: 0;
  }

  .cta-inner-title {
    padding-right: 2em;
  }

  .cta-inner-right {
    position: absolute;
    top: 2em;
    right: 1.2em;
  }

  .kontakt-box {
    flex-flow: wrap;
  }

  .kontakt-col, .footer-col, .footer-col.bigger {
    width: 100%;
  }

  .footer-text {
    max-width: 100%;
  }

  .copy-flex {
    grid-column-gap: .63em;
    grid-row-gap: .63em;
    text-align: center;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .cs-sp-form {
    padding-left: 2em;
    padding-right: 2em;
  }

  .proces-item {
    padding-left: 1em;
    padding-right: 1em;
  }

  .proces-item-title {
    font-size: 1.4em;
  }

  .proces-item-text {
    margin-top: .4em;
    font-size: .9em;
  }

  .kontakt-white-box {
    padding-top: 2em;
  }

  .kwb-flex {
    flex-flow: wrap;
  }

  .kwb-col {
    width: 100%;
  }

  .kwb-col.top-space {
    margin-top: 2.81em;
  }

  .onas-cs-flex {
    flex-flow: wrap;
  }

  .onas-col {
    width: 100%;
    padding-top: 0;
    padding-bottom: 4em;
  }

  .onas-col.onc-padding {
    width: 100%;
    padding-top: 4em;
    padding-bottom: 4em;
  }

  .section-zespol {
    padding-top: 3em;
    padding-bottom: 3em;
  }

  .zespol-flex {
    margin-top: 3em;
  }

  .zespol-single-item {
    width: 100%;
  }

  .nav-contact-button.mob-hidden {
    display: none;
  }

  .nav-contact-button.mob-visible {
    margin-top: .75em;
    display: flex;
  }

  .section-single-offer-content {
    padding-bottom: 1em;
  }

  .main-offer-icons {
    grid-column-gap: 1.9em;
    grid-row-gap: 1.2em;
    flex-flow: wrap;
    padding-bottom: 1em;
  }

  .main-offer-price {
    grid-column-gap: 1.25em;
    grid-row-gap: 1.25em;
    flex-flow: wrap;
    padding-top: 1em;
  }

  .offer-gallery {
    flex-flow: wrap;
  }

  .offe-gallery-big {
    width: 100%;
    padding-bottom: 1.5em;
    padding-right: 0;
  }

  .of-gallery-smaller {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-flow: row;
    width: 66%;
  }

  .of-gallery-right {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    width: 100%;
    display: flex;
  }

  .of-gallery-smaller-item {
    height: 7em;
  }

  .is-last-gallery-item {
    width: 34%;
    height: 7em;
    margin-top: 0;
  }

  .is-cs-form-flex {
    width: 100%;
    margin-top: .94em;
  }

  .is-cs-form-flex._1 {
    margin-top: 0;
  }

  .is-search-33 {
    width: 100%;
    margin-top: 1em;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-left: 1em;
    padding-right: 1em;
  }

  .hero-title {
    font-size: 2.7em;
  }

  .wyszukiwarka-content.less-top {
    padding: 1em;
  }

  .form-flex-item.smaller {
    width: 100%;
  }

  .oferta-details.is-alt {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .section-dlaczego {
    padding-bottom: 5em;
  }

  .dlaczego-title {
    font-size: 2.1em;
    line-height: 1.4;
  }

  .dlaczego-item.smaller {
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .cta-flex-item {
    flex-flow: column;
  }

  .cta-inner-title {
    font-size: 1.8em;
  }

  .cta-button {
    margin-top: 2em;
  }

  .cta-inner-right {
    display: none;
  }

  .kdetail {
    padding: 2em;
  }

  .footer-col-title {
    font-size: 1em;
  }

  .footer-col-content {
    margin-top: 1em;
  }

  .footer-small-link, .footer-small-link.is-cs-nav {
    font-size: .9em;
  }

  .hero-subtitle {
    font-size: 1.4em;
  }

  .cs-sp-form {
    padding: 2em 1em;
  }

  .cs-form-title {
    font-size: 1.7em;
  }

  .is-form-flex-item {
    width: 100%;
  }

  .form-flex {
    grid-column-gap: 1.25em;
    grid-row-gap: 1.25em;
    flex-flow: wrap;
  }

  .proces-flex {
    margin-top: 3em;
  }

  .proces-item {
    width: 100%;
  }

  .kontakt-white-box {
    padding-bottom: 2em;
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .kwb-form-title {
    text-align: left;
    font-size: 1.1em;
  }

  .onas-sim-text {
    padding-right: 0;
  }

  .onas-cs-img, .zespol-single-item {
    padding: 2em;
  }

  .image-6 {
    width: 13em;
  }

  .offer-contact-person, .sof-details {
    padding: 1em;
  }

  .is-related-cs-div {
    padding: 2em 1em;
  }

  .soffer-main-details {
    padding: 1em;
  }

  .offer-price-current {
    flex-flow: wrap;
  }

  .is-price-info.csspace {
    margin-top: .94em;
    margin-left: 0;
  }

  .offer-price-old {
    grid-column-gap: .6em;
    grid-row-gap: .6em;
    flex-flow: wrap;
  }

  .soffer-main-desc, .soffer-details {
    padding: 1em;
  }

  .dodatkowe-info-flex {
    grid-row-gap: 1em;
  }

  .dodatkowe-item {
    width: 100%;
  }

  .of-gallery-smaller-item {
    height: 5em;
  }

  .image-11 {
    object-fit: cover;
  }

  .is-last-gallery-item {
    height: 5em;
  }
}


